#yellow {
	color: yellow;
}

*{

	font-family: cursive;
	font-size: 30px;

}

h1 {

	font-size: 50px;

}

#upcase {

	text-transform: uppercase;

}

.bgcolor{

		background: greenyellow;

}

[class|= attr] {

		 border-style: solid;

}

ul{

	list-style-type: none;

}

h4 + img {
 
	height: 300px;
	width: 300px;
	border-radius: 150px;

}

ul ~ p {

	text-align: center;

}

section > ul {

	letter-spacing: 15px;

}
